@charset "utf-8";
/* CSS Document */

@import url(default.css);
@import url(base.css);

/* メイン---------------------------------- */

	#main{background:none;}
	
			#content ul{
				margin:7px auto 0;
				width:820px;
			}
	
				#content li{
					list-style:none;
					width:800px;
					padding:5px 2px;
					line-height:140%;
					border-bottom:1px dotted #ccc;
				}
				
				#content li .newsdate{
					float:left;
					background:#8db0e9;
					color:#fff;
					padding:2px 5px;
					margin:0 15px 0 0;
					width:70px;
					text-align:center;
					font-size:90%;
				}
				
					#content li a,
					#content li span{
						display:block;
						padding:2px 0;
					}
			
						#content li h4{
							margin-bottom:5px;
							line-height:130%;
							color:#036;
						}
				
					#content li em{
						font-style:normal;
					}
				
					#content li a{
						text-decoration:none;
					}
				
					#content li a:hover{text-decoration:underline;}

	#contentbottom{background:none;}

				
		.linkprev{
			float:left;
			width:200px;
			padding:15px 0 10px 15px;
		}
				
		.linknext{
			float:right;
			width:200px;
			padding:15px 15px 10px 0;
			text-align:right;
		}
				
		.linkcenter{
			padding:5px 15px;
			border-top:1px #ccc solid;
			border-bottom:1px #ccc solid;
			text-align:right;
			width:810px;
		}
				
			.linkcenter a{color:#f00;}
			
			.linkprev a,
			.linknext a{
				text-decoration:none;
			}
				
			.linkprev a:hover,
			.linknext a:hover{
				text-decoration:underline;
			}

				

	/* 詳細 */
	
	
		#detail #content h3{
			border-bottom:1px solid #ccc;
			font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',sans-serif;
			font-size:160%;
			padding:0 0 5px 5px;
			margin:40px auto 5px;
			width:820px;
		}

			#detail #content em{
				font-style:normal;
				display:block;
				padding:0 0 20px 13px;
				font-family:sans-serif;
				color:#999;
			}

			#detail #content .eventbody{
				padding:0 13px;
				line-height:170%;
			}



				
				


